Loli manga hentai Loli videos japan free







preteen lolita

















































































Related post: Date: Thu, 28 Dec 2000 19:15:14 -0800 (PST)
From: JT Michcock
Subject: Man Forward (M/M) (Sci-Fi)This story is a sequel to "The Choice," another work of mine that appears
on the ASSGM archive. You don't need to read that story before reading
this, but it would probably help if you read it afterward for some
additional background information. This is broadly defined as science
fiction, although I keep the jargon under control (for the most part).The usual warnings apply. If you are less than 18, read the sanitized
version of "The Choice" that's out there. If you do not want to read
sexually explicit material, stop here. You have been warned.There are certain real names and places used within the text. Any
resemblance between these fictionalized persons/locations and real
persons/locations is purely coincidental. No, I have never been to
Uniontown, Pennsylvania.This story is the sole property of the author and copyright is hereby
claimed. All rights reserved. Permission is granted to the ASSGM and
Nifty archives to maintain this story as part of their free archive
service. Any other use is strictly prohibited without the signed, written
consent of Major League Baseb...er, me.
Man Forward, 17 of 21 (M/M NS)
by JT MichcockChapter 17: Confrontations
Friday, March 17, 2123 Tests, tests and more tests. As I sat in the waiting room waiting for the last of the blood
samples to be tested, I read the latest Time Magazine. The situation
along the Alaskan coastline was getting tense. Chinese submarines were
getting bolder in their intrusions, firing off a warning torpedo at one
Patriarchy carrier. I turned to the Sports pages. There was an article about spring
training. The Cubs had lost a couple of their top players to injuries.
That was a cause of concern. The Red Wings looked like cinches for the
Stanley Cup according to another article. I put the magazine down. Before the nanofactories started working
on me, I had never had much interest in sports. Nowadays, it was the only
thing I was reading religiously. That and whatever scantily clad women I could locate. I tossed the magazine on the table, crossed my legs and arms. I
was feeling horny again. I had finally reprogrammed the holographic
systems and "did it" with my first cyber-women. It hade been rather nice.
It was strange in a certain way, but nice. After fiddling with my thumbs for a few more minutes, the nurse at
the front desk finally called me in to see the doctors. I entered the
hospital conference room and was greeted by Dr. Jamal. "How are you doing today, Chris?" Dr. Jamal asked, his teeth
smiling brightly and his hand clasping mine. "Fine, sir," I responded, sitting across the table from the
geneticist. "I've been hanging in there." "Well, I do have good news for you," he said. "We have isolated
the alleles affected and are almost ready to start genetic therapy on
you." "Almost?" I asked, my eyebrows raised. "The genetic material we need to fabricate does not exist
commercially," explained Dr. Jamal. "We need to get this material into a
nanofactory to start the manufacturing process. At this point, it is
rather difficult to get you fitted for these probes due to supplier
problems." "Supplier problems?" I asked, my brow furrowing. Dr. Jamal breathed in. "Pursuant to your request, we are being
very discreet in trying to obtain the appropriate templates for this
change. Changing a person from heterosexual to homosexual is not an
everyday occurrence," he said. "In fact the workers at Norton Pharma, our
usual supply source, would likely contact the media if they were to find
out about this." "Why?" I asked. "Is this a big story because I want to go back to
being gay?" Dr. Jamal nodded his head. "In a nutshell, yes. "However, I have opened up a dialog with the management to try to
resolve the problems. We have an agreement in place that some rather
highly placed employees can manufacture these during down times. The only
problem is that it will take about a month for these factories to arrive." I paused for a minute. "I understand," I said. "I should also let you know that we have been in contact with the
authorities and they still don't have any leads on the person who
introduced the nanofactories into your body." I nodded. "I suspect it may be hard to tell, sir." "Have you been able to think of any instances where you came into
contact with absinthe?" asked Dr. Jamal. I shook my head. "No, sir," I lied. "The only absinthe I've had
was the stuff I drank before leaving the 20th century." "You realize that unauthorized genetic tampering is a felony," Dr.
Jamal continued, "it could even be punished by death if the tampering
caused the person to die." "In this a case where they'd prosecute someone?" I asked. lolicon schoolgirl rape "Well, not death, but a lengthy prison term." I paused for a moment. "Would a jury ever convict the person who
did this to me?" Dr. Jamal started to speak but stopped himself. Slowly, he began
shaking his head. "You're right," continued Dr. Jamal, "it would be very
difficult for a jury to find such fault." I paused and nn girl loli model
slowly stood up. "I would appreciate it if you let me
know when the nanofactories arrive, sir." "Certainly," said Dr. Jamal, extending his hand.
The walk home had been an extra long one. I decided loli kindergarden nude to go past the
Chicago River to see it turned green for St. Patrick's Day. Along the
river front, there were a number of party goers reveling, most wearing
something green. I edged my way up to the dock and looked down. The
river looked murky, greenish, but not too obvious from this close up. All around me, people were gathering around. The winter chill
still in the air didn't dissuade them from enjoying life. Most were
paired off, male and female. There were a number of kids around too, all
ages really, talking, laughing and playing. With a few rare instances,
the kids mostly kept to their own genders. A group of young boys walked by. In matching platoon outfits, they
were wearing their cadre's three colors on their arms. Blue, green and
yellow for this group. There was a number "2" on the middle indicating
that they were at the second level and about nine-years-old or so. I
began following them, thinking about my prior contact with the "cadres." It was unusual at first for me to see the cadres doing "maneuvers"
(actually just hanging out and looking for contests with other cadres).
The scene had become so common that it rarely inspired a glance from me.
I knew what would happen next. This group of nine-year-olds would run
into a group with a 1, 2, or 3 on their armbands and a mock battle would
start (the cadres were required to confront no more than one level above
or below their own). Each of the eight would pair off with a member of
the other coalition, the leaders of the cadres meeting in the center and
the others encircling the leaders. As they assumed their positions, the leaders of the cadre would
shout "conflict or coalition?" at the tops of their lungs. The kids would
enter into staring contests, going nose to nose. On most occasions, the boys will start giggling and each will yell
out coalition. The two cadres will then agree to hang out for a few
hours, signaling their dads through pocket pagers that they were forming
new coalitions. Once in a while, one of the cadre members would yell retreat,
signaling the other members of his group that he was not able to
participate. Typically, this involved a kid who was running late or had
to be somewhere else. Everyone respected the "retreat" declaration and
the contest ended. If the boys had sports equipment, it was common to hear yells
"contest!" starting to emerge. The form of the contest was typically a
basketball or football game, after notifying their dads of the contest.
After the game was concluded, the boys would shout "good game" and
"coalition!" Then the boys would hang out. On rare occasions, particularly when there was some enmity between
members of different cadres, yells of "contest!" would result in actual
fighting. Since the rules of engagement required that cadres could only
engage each other while adult men were around. It was typical after a
few punches were thrown that the men would impose themselves into the
middle of the fray. The boys were required to obey the adult male's order to stop the
altercation. The command was "stand down!" However, it wasn't at all
unusual to see the adult breaking in and pull a boy up by his collar and
smack him hard for refusing to stand down quickly enough. I had seen one group of adult men who, confronting two groups of
thirteen-year-olds in the middle of a fray, decided to let the matters
proceed forward for a few minutes before instructing the kids to stand
down. The kids were pretty badly banged up after this, but it was always
the adult's prerogative to let the kids work it out of their systems. Needless to say, nothing in my prior experience had prepared me for
the cadre encounters. On the first occasion, when I was one of the adult
men young loliats
who were in the area, when the kids started to do battle I froze up.
After other men broke up the fights, they gave me a quick and nasty
glance. I should have moved to intervene. My problem was that I was taught to not intervene. In my era, kids
fighting were not my responsibility. Except here, it was. You didn't
have to be a boy's dad to intervene. Being a man gave you that right as
well as that obligation. After those first few occasions, I was quick to insert myself into
the middle, instructing the boys to stand down. From then on, I
occasionally got glances from other men telling to me that they thought I
was too quick to intervene. However, it was my prerogative and no one
ever challenged me. I walked about ten feet behind the cadre. As I followed along, I
could see a group of kids coming in from the other direction. As they got
closer, I noticed their arm bands had a "3" on the side. There would be a
contest. As expected, the kids went into their routine. I stopped in
advance of it as did a number of lolitta porno pedo men around the group. They knew their
obligations. After a couple of minutes, I could hear the laughing and the
screams of "coalition" starting. The two cadres would be spending the
rest of the afternoon together. cp loli portal I walked past the group, now chattering loudly and boasting of
their cadres' achievements and I had to smile. The cadre formations were
probably one of Joshua Hernandez's most praised ideas, matching the
biology to the individual and the group. Violence among kids still
existed, but it was also very controlled. Joshua realized that you could
never get rid of violence, but you could tame it into something
manageable. The cadres were his response. There were very few smaller boys getting picked on by larger
bullies. Behind every boy was his cadre. If you crossed him, you'd
eventually have to answer to his cadre. As a result, most bullying
episodes were avoided and the bullies that crossed the line usually got
back from the cadre everything they dished out and then some. It was a system that worked, allowing violence but tempering it
with a sense of retribution. This was the balance Joshua had sought all
his life and the cadres were one of the first means of addressing the
problems of violent young boys.
After getting home, I decided to head over to the health club. One
of the real nude virgin lolits things that surprised me about this era was how common health clubs
were and how membership was almost universal. Every community had one and
they were all segregated by gender. Mine was partially sponsored by
Loyola and I saw a lot of the other residents of my building there. Dan advised me at the outset to be very careful in there; "no
looking," he told me. When I got there, I realized that there was a great
deal to see. While dress in the weight rooms and cardio equipment area
was largely unchanged from my time, the locker room had more nudity than I
thought possible. None of these guys had any modesty. I can never recall
seeing anyone wearing a bathing suit in the lap pool and sauna area in the
back. Within the past few months, I managed to muster up the courage to
use the pool myself for some cardio training. Over the same few months, I had noticed people in there getting
friendlier. There had been no publicity about my "change," but my sense
was that I didn't have to announce it. Even from my own subjective
viewpoint, I could tell I was different and so could others in the gym.
Nods became verbal greetings and these greetings eventually turned into
full conversations. I worked out on a treadmill with a guy named Bill who lived on my
floor with his wife. We talked through the whole half hour, primarily
about the latest hockey trades that had been announced and how we both
thought the Blackhawks weren't even going to make it into the play-offs
this year. After some weight training, I showered, went home and fell
asleep.Saturday, March 18, 2123 The following morning was a Saturday. That was my day off from
school. japan loli models nude Eric called and woke me up at 7:00 a.m. and asked me to see a
museum display on mid twenty-first century African Tribal Congress and
nanotechnology. Not having any other plans, and being to sleepy to really
formulate objections, I agreed. On the way over, my head was filled with a lot of thoughts.
Nanotechnology. It was the same thing that Marty Fields had stuck into my
absinthe. It was the stuff that had made me straight and the same stuff
that was going to help me revert to my true orientation. ilegal loli What was Eric's motivation in getting me to go to the museum? He
knew about how the nanofactories inside me had chemically changed my
brain. Was he trying to send me some sort of message? Maybe he was
trying to get me creeped out about having additional nanofactories
installed, to dissuade me from undergoing the orientation procedure.
The Museum of Science and Industry looked remarkably similar to how
it looked more than a hundred years ago. Attached to the granite
structure were a couple of new wings but they maintained the same
architectural design. I met up with Eric inside the lobby. "Well, I'm here," I said, still yawning. "How are you supposed to
see this small stuff anyway?" Eric smiled. "The displays are visible, and there's some rather
unique stuff you can see going on in space exploration." The museum was
moderately slow, this being rather early in the morning. The large
central room was the starting point for the tour. By the time I had walked into the main hall, I had convinced my
self that there was a hidden agenda. Nanofactories were used to change me
from gay to straight and would loli videos japan free shortly be used to reverse the process. I was certain that Eric had spoke to Dan about this before inviting
me. The museum was rather conventional in its layout. The tour started
with some history of nanotechnology including some etchings that had been
made on a molecule sized materials during the twentieth century.
Importation of a factory loli young girls into what was once Uganda led to an explosive
growth in the new native industry. By the middle part of the twenty-first
century, central African factories begin putting out some of the best
nanotechnology devices. As the area became more prosperous, political forces took hold.
The warring tribes had finally been sufficiently enticed into creating a
more stable form of government. The result was the Imperial African
Tribal Congress. The displays and materials were going over my head. I just
couldn't connect and I had frankly had too much to digest all this. It
was too early in the morning, for one thing. It was also unnerving to see
nanotechnology in action. This was the stuff that had given me so much
grief. "This is a model of one of the first nanofactories," said Eric,
pointing to a holographic model in the center of the room. "It was
created in Kampala in 2025 and was designed to release certain
microchemicals into the blood stream." The hologram was of a shiny metal
sphere with ducts around the circumference and axis. The display
occasionally pelted out a pinkish vapor that disappeared on the side of
the holographic casing. "And over here," continued Eric, "is a model of one of the first
self replicating nanofactories." On the adjacent platform there was
another large ball like structure, dark brown in color. From the one
side, another ball was being shaped from the contents of the first.
Around cp illegal lolitta kds the edges of the holographic chambers was a series of microscopes
imbedded into the design of the display. sex doll lolicon "These weren't commercially available because they hadn't figured
out yet how to turn the replicating process off," explained Eric. "You seem to know a lot about this stuff," I remarked. "This was actually a family business," explained Eric. "My
great-grandfather on my mother's side was a lead technician for Norton
Pharma in Kampala before coming to the NAP." "Really?" I said. "What brought him here?" "Actually, my great-grandmother," laughed Eric. "She was an aid
worker during the first Indian-Pakistani war and had traveled there to
transport medical nanofactories to repair radiation burns. "My great-grandparents met and fell in love," he said, "and the
rest was history." "When was this?" I asked. "That would have been about porno russian lolits 2041 or so when they met," said Eric. "Are either of them still alive?" I asked. My great-grandfather died before I was born, my great-grandmother
died when I was three," he relied. "They say she met me before she
passed, but I don't remember her at all. My older sister can remember
her." I shook my head. "That still drives me crazy," I said. "What's that?" asked Eric. "The fact that your great-grandparents are long gone from old age,
yet they were younger than I," I responded. I threw up my hands, "I don't
think I'm ever going to get used to this." Eric paused for a bit. "Chris, I don't think you have much choice.
I can't send you back in time. You have to live for now." I remained silent, not knowing how to respond. My periods of
melancholy were still present despite becoming further and further apart.
Added to my paranoia about being dragged loli storys to this display, my internal mood
was getting worse. It was only through a lot of resolve that I kept from
saying goodbye to Eric and just heading home. "Here's something I want to show you," said Eric, turning toward
the replicating nanofactory. "If you look into the stereoscopes, you can
actually see the nanofactories replicating." I looked at Eric like he was nuts. "Can you think of anything more
interesting?" Here I was having a bad moment and he wanted me to see
little machines propagating themselves. Those damn little machines that
had screwed me up. There was no question in my mind. Regardless of all the other
feelings I had, this was getting boring. I wasn't in the mood to look at
nanofactories. They had been on my mind enough lately without pressing
the point. "I'm going home," I announced and headed toward the door. "Why, are you sick or something?" asked Eric, following on my
heels. I managed to get about fifteen feet outside the door before Eric
caught up with me. I shook my head, "I'm sick of you guys playing mind games with me." Eric stopped me, spun me around by my shoulder, and looked me
straight in the eye. "Chris, what the hell are you talking about?" he asked, clearly
annoyed. "Look, I know that you and Dan don't want me to turn back to being
gay," I said, "but creeping me out about these nanofactories isn't going
to cut it. I'm going to do this whether you like it or not." I turned
around and continued walking, Eric following close on my heels. "Hang on Chris!" Eric yelled as we finally reached the outside. I turned to face him. "No one is trying to influence you," he continued, "I only brought
you here because this is something important to me." He pointed back to
the museum. "My ancestors had a lot to do with what's inside. That's
what I wanted you to see." I gave him a sarcastic look. "Sure," I said. "I suppose your people had to figure out some way
to get out of the jungle." As the words came out of my mouth, I closed my eyes shut. I knew
they'd be taken the wrong way. I knew they'd be perceived as a racist
slam. Mainly because they were. But I knew deep down that I intended to make a racist statement. I
had intended to hurt Eric. I was using his race as a means to that end. As I opened my eyes, the next thing I saw was Eric's fist rapidly
moving to my face. I responded with a blow of my own, but I was no match.
Eric had grown up learning how to fight to defend his honor. Honor was
something I didn't particularly understand. Eventually, I became unconscious. When I finally came to, I saw
Eric standing above me, glaring down. "You've got a hell of a lot to learn," he said. He turned and
walked away.Man Forward, 18 of 21 (M/M NS)
by JT MichcockChapter 18: Uniontown
As I put the makeshift compress to my face, I punched in the codes
that would summon Merilee in her room. The dorm rules were clear: absent
homecoming and family visit times, men were not allowed beyond a certain
portion of the lobby. I had called a head of time to let her know I would be there.
Stopping at a public restroom, I managed to clean up the worst of my
bruises on the way over. The looks I got from the public were varied. Most of the men I
walked past gave me a look of amused disdain; most of the women seemed
horrified. Most of the blood and debris had been removed from my face. My
right eye was inflamed and would later turn dark purple. One of my front
teeth felt loose. Blood had been seeping out of my nose, but I didn't
think it would be broken. I was hurting all over.
After a while, Merilee's face appeared on the intercom screen.
She'd be right down. The look on her face was one of queasiness. I knew
I looked bad. I sat down and pressed the wet paper towel over my eye. I was
exhausted. Fortunately, the lobby area was clear of other visitors. After a while, I looked up and Merilee emerged from the elevator
carrying some sort of box. A red cross on the side indicated the likely
contents. Merilee approached silently, a concerned look on her face. From
the box, she pulled out various materials, wipes, antiseptics and
band-aids to treat the damage. I sat there and let her do her work. She
finished her repair work and stepped back to look me straight in the eye.
"What happened?" she asked. I grunted. No other response seemed appropriate. Merilee cocked her head. "Just like a man," she said, putting
some sort of analytical tool against my cheek. I grumbled. Then it hit me. All my life, the term "like a man"
was never used to describe me, except in the negative. I kind of liked
hearing it. I shook my head slightly, throwing the thought off. "Well, you need some sort of plaster for that tooth," Merilee said,
looking at the readout screen. She punched in loli pic free some more data into the
device. "There's an emergency dentist at the campus medical center who's
expecting to see you in about an hour. "Other than that, you have no serious injuries," she continued.
Merilee took a look over me and gave a wry smile. "Except maybe to your
pride," she added. I smiled back at her, although it probably looked more like a
snarl. My mouth hurt. "I hate pain," I spat out, holding my hand to my face. "You can handle it," responded Merilee, "a lot better than I could
as a woman, you know." "Pain is pain," I replied, "I hurt just as much as you would." "No you don't," responded Merilee, matter-of-factly. I raised an
eyebrow. Merilee came over and tapped a finger on top of my head. "Your
brain works differently. With men, there's a greater preten loli nymphet release of
endorphins up here, nature's favorite natural painkiller. Guys can
actually get to enjoy pain too much." "Huh?" I asked. "Another difference between you and me," she smiled, "and it's
something that makes you better able to handle injury." "So what happened?" she asked again. This time a grunt would be
insufficient. I paused. "I said something really awful to Eric," I said. "So he
beat the crap out of me." "What did you say?" she asked. I paused again. "I made some remark about his people coming out
from the jungle. It was something I shouldn't have said." cp lolicon It was Merilee's turn to pause. She stared at me, eyebrows raised
in incredulity and her mouth dropping open. "You know," she said, shaking her head in disbelief, "I had read
about racist people of your time, but I never thought I would mean one." I glared at her. "I had heard about sexists who lived long before
I was born," I replied slowly. "I never thought my future would be filled
with them." Merilee just shook her head. "I really wonder if you'll ever get
it." I recalled painfully the similar words Eric had said to me before
leaving. "No one much cares these days that your ancestors happened to live
in hotter climates where a dark skin color was an evolutionary advantage,"
she continued. "Basing any belief system on such minor physical
differences makes no sense." "And the differences between men and women aren't minor?" I asked. Merilee looked at me again with incredulity. "I hate to break this
to you," she said, "but these aren't minor differences here. Men and
women have always been very different . . . and very complimentary with
these differences. "Skin colors have changed over the years, it's one of those things
constantly in flux," she said. "What hasn't changed are the genders. You
are either one or the other. Not much flux there." "Um," I said. Not much of a response, but my mouth was killing me. "Dan wants to take you to Uniontown," said Merilee, changing the
subject. "I told him that I thought it was a great idea." I looked over at her. "Whatever," I responded, clutching the
compress against my face. "I think you should go see a dentist," she said. I smiled a bit and got up. With a wave of the hand, I was off to
get some physical repairs performed. My ego would take a little more time
to repair.
Tuesday, March 28, 2123 The weather was crisp. It must have been in the mid-fifties --
slightly warmer than normal for the Pennsylvania coal mining town. The
bus ride over from the transport center was quiet, too quiet almost. The Appalachian mountains -- whose coal deposits had prompted the
formation of this community -- stood tall in the background, seeming to
shelter the town from the change in time. We had arrived at the "slow
season," according to Dan, summer was the typical time for visits. It
didn't seem slow, with the throngs loli lolis sex of people that filled the streets and
the tourist center. Moreover, it was a Tuesday. I could only imagine how
the streets filled up on preteens lolitta
the weekends. The tour center was quite large and busy. There were a number of
transport lines that led to various locations, including a line that took
the tourists to Fort Necessity National Battlefield. The battlefield had
been the major tourist attraction prior to the Uniontown incident. The
site had yong lolits teen free been the site of the opening battle of the French-Indian wars in
the 18th century and was one of the first postings of a young officer by
the name of George Washington. I followed Dan over to one of the main portals to where the local
buses left for the downtown area. The organization was impressive and we
were quickly moved along and placed on a bus. The tourists who accompanied us on the trip over (the ERBs were
deliberately located on the edge of town for historical preservation
purposes), were seemingly awestruck. Over the loudspeaker, the tour guide
spent a lot of time pointing out a restaurant whose name had become legend
and a house where a member of Joshua's cadre once lived The lolits for free ground along the way was wet. There had been an overnight
thunderstorm and there were puddles everywhere. But the sun had come out
and it looked as though a nice early spring day was waiting. When we reached the tour drop-off point and xxx loli Dan and I exited the
bus, loli nn bbs
I felt oddly as though I had traveled back to my own time. The year
2009 was only ten years from the year I "left" my era. The preservation
of the site was something the locals took very seriously; the buildings,
motor vehicles and such were nearly identical to what I had remembered.
We even rode in on was a standard four-wheeled school bus that was
achingly familiar. The grounds of the high school looked very peaceful. It was hard
to believe that events here almost led loli password bbs to the destruction of the world and
instead created a rebuilding of society. All that I had heard and read
about Uniontown had not prepared me to actually be here. It looked movie lolit too
ordinary. We were on the corner of the school, getting in line behind a
stream of tourists heading into the front door. All along the building
grounds were NAP flags unfurled and waving in the light breeze. "Here's the start of the main line," said Dan gesturing for me to
move forward to where the crowd was lining up "So, have you been here before?" I asked. "A few times," said Dan, "once when I was in grade school, once in
college and the last time about a year ago -- chaperoning my kid's scout
troop." "This is Uniontown, eh?" I asked, looking around. "Yep," responded Dan. "It's never what people expect it to be, but
it always turns out to be more." The line moved along relatively quickly. Along the front of the
building, there were three crude metal symbols of the revolution, the
circle, square and the triangle. The symbols were each about three feet
tall and stood next to each other. The color seemed to shift as my line
of sight change, appearing gold, but not quite. Below was a sign saying
just "The Toss." It was though anyone walking by would know the meaning.
I hadn't recalled seeing anything about this so-called "Toss" though. "What metal are these made of?" I asked, gesturing to the
sculptures. "Several metals, actually," replied Dan. "These were once
earrings, nose rings and other pieces of metal jewelry, so there would be
a lot of silver and gold in there." "Earrings?" I asked, puzzled. Why would anyone melt down jewelry
to form these symbols? "Actually, men's earrings to be more precise," said Dan, smiling
now. "One of Joshua's themes was that men had to differentiate themselves
from women and the wearing of earrings and similar jewelry was one of
those things that men had to reject. So, wherever he spoke, a part of the
ceremonies involved young men and boys stepping forward and tossing these
items into a collection barrel. That's how it got its name, the Toss. "Joshua also made men stop dyeing their hair. With the exception
of older guys who are trying to cover up some grey, you just don't see men
coloring their hair." That was something I had come across on my first
trip to the barbershop. I got a really weird look from the barber when I
asked about highlights. I returned my attention to Dan, who was pointing out the
sculptures. "After collecting, the metals were segregated and melted down
for sale," Dan continued. littel sexy lolias "Most of the money raised from the sale of the
metal was donated to women's shelters and girls' organizations. The men
and boys who gave these donations were doing so with the intention of
supporting women. It was, as Joshua said, a man's first obligation. "What you see here is a collage of these metals that were
commissioned by the Girl Scouts and given as a gift to the Man Forward
foundation as a sign of appreciation." My hand moved up to my ear. "Remember my earring?" I asked. Dan nodded. He knew what I was asking. "It could very well be in
here somewhere." I looked at the sculptures. There was no way I could ever tell.
How and when my earring disappeared while I slept would likely never be
known. But at least I had a good hunch that it ended up here. "Each of these geometric shapes had a separate meaning," said Dan.
"Do you know what these are?" "Yes," I said softly. I had seen mention made so often that it had
burned into my brain. "The Circle is the mind, the intelligence and logic of man," I
said. "The Square is the body, the house for the mind and whose
limitations and abilities define what is human. The Triangle is the
spirit, the undefinable quality that activates us and brings mind and body
together." "And what is the purpose of a man moving forward?" "To develop body and mind to his full potential," I recited. "To
protect and support his family and community. To lead by example and
sacrifice." Dan smiled. I looked at him and half-smiled back. I was so tired
of fighting.
As we progressed forward in the line, we eventually entered the
building. The school building looked as I remembered high schools to be,
with the colors being a bland mix of green, black and dirty yellow. At
the front door, I looked at the windows. Wire mesh laced through the
glass, paint drips on the plate. The place even smelled like a school
building, with the strong smell of chlorine and heavy duty cleaners. The
voices echoed through the empty halls; the sounds reverberated from the
metal lockers that lined the main corridor. Graphics were present throughout the building detailing the
particulars of the siege. Although I had scrupulously avoided seeing the
Uniontown movie, I knew enough about the incident so that these rooms were
familiar. The computer room next to the principal's office was the main focus
of the first floor tour. The government at the time had spent a small
fortune installing sophisticated communications equipment, including three
T-3 lines and a large number of servers. The equipment was supposed to be
used to communicate to the outside world the success of the gender
reversal. Instead, it ended up broadcasting the perversions of the
participants to the rest of the world. On a number of screens, a mock website was busily displaying the
incriminating evidence. This included the digitized tapes of the lead
psychologists discussing their plans. They spoke of the children whose
lives they were destroying as though they were lab rats. The photographs of the "villains" were pasted along the wall
without much regard. Below, short and terse biographies were displayed.
There was no attempt to provide an elaborate indictment; too much was
already known about these particular participants to justify more than a
perfunctory appearance. Afterwards, the six "experts" would go out to
make a lucrative career at public speaking, although to an increasingly
diminishing audience. The original computer equipment was still there, including the
server the Uniontown students had used to set up their webcasts. The
stuff looked ultra modern to someone from the 1990s -- the monitors bbs guestbook loli were
all flat panel displays -- but to the people in the 22nd century, the
machines were regarded as antiques. On the stairway going to the second floor, a hologram of Joshua was
on display on the wall of the landing. It was the webcast he had made
while in jail. He was urging the boys who had taken control of the
Internet to let go. In emotional, but strong tones, he promised them that
things would be better now, they would soon no longer have to be made to
feel targeted because of their gender. They would soon feel pride. This eighteen-year-old kid saved the world that day. He gave hope
to those 12yo lolit
boys who believed that the culture at large had declared war
against them. His face in the hologram was a mixture of fear and hope.
Even at that age, his talents were showing through. He was charismatic
and purposeful, a man of unassailable character. He needed that when he
spoke, the whole world needed it then. On reaching the second floor, a holograph of Joshua appeared and
spoke. It was an excerpt from one of his many speeches. "A woman once told me that it was wrong to forsake the modern
conveniences," said the Joshua holo. "I responded, 'madam, if by modern
conveniences you mean five hundred channels of television, video game
players in every room, and all those other things that has isolated us
into cocoons and has made this society overweight, physically ill and more
likely to have heart disease, diabetes, strokes and numerous other
physical difficulties, then my answer is yes. We are better off without
those things that provide us with momentary pleasure in exchange for a
lifetime of unhealthy habits and disconnection from the rest of society.'"
Walking along the hallway, there was a special display in front of
room 202 marking the 100th anniversary date. Holograms of King John I
with several of the descendants of the Uniontown participants were shown.
Room 202 was particularly important to the loli bbs pic top legend. The snipers' bullets
brought down two of Joshua's cadre members in the classroom. Inside, the room looked identical from the photos I had seen, with
the desks positioned to barricade the doors, and the windows providing a
good overview of the railroad tracks that crossed just to the west of the
school building. There were stacks of old Herald Standard newspapers
that had been used for rifle positioning. I went over to where one of the cadre members, Richie Warrick, had
been gunned down. The wall next to where he stood still had the two
bullet holes in the wall; both had traveled through the senior's head and
neck before landing there. A red circle was outlined on the floor where Jake Woodson stood.
It took only one bullet to the chest to kill him. An old man was standing in the middle of the circle. I would have
guessed about seventy, but I knew he was likely older. The look on his
face was one of profound sorrow. kid tgp loli
This was about as close as I had seen a
man come to tears. The old man noticed me. He turned toward me and said "I met him
once." "Who?" I asked. "Joshua," said the old man. "Without him, I don't know what sort
of shape the world would be in." The old man became silent, pausing for a minute until moving onto
the next room. I looked over at the window, the pane showing the entry
holes, now carefully enclosed in plexiglass. I imagined what it might
have been like being here for those thirteen days, the entire school
surrounded, the psychologists illegal preteen porn lolite and school officials being held in the
cafeteria, the whole world focused on what was happening. The risks to
these kids were enormous. But it was something they felt they had to do. I felt the pressure on my shoulder and jumped. Dan had
unexpectedly put his hand there. He mumbled an apology for startling me
and we moved out of room 202 and back into the corridors. I left the room
feeling incredible sadness. As we reached the end of the building tour, we came upon the
souvenir shop. I had to smile. No matter how much things had changed,
some things always seemed to stay the same. There was always a souvenir
shop at the end of the tour. Dan and I looked through loli lola
some of the merchandise. There were the
usual T-shirts and postcards, but also a good number of NAP flags --
bearing the triangle, square and circle that Joshua adopted as symbols for
Men Forward. I tried on a couple of the baseball caps -- a triangle,
circle and square design on the front, of course. Finding one that fit,
I went to the counter and purchased it. It seemed appropriate to bring
back something. "Chris, I have something I wanted to show you," said Dan, coming up
to me as I was browsing through some souvenir newspapers reporting the
siege. "What's that?" I asked. "Outside, at the proto palace," said Dan, gesturing toward the
door. Exiting the building, there was a convention center. Attached was
a small proto palace that had been constructed. Dan took me over to one
of the private booths. "What's the video?" I asked. "It's actually an excerpt from the Uniontown movie I thought you'd
be interested in seeing. I shrugged and entered, sitting in the sensor chair and putting on
the helmet covering. The scene opened up and I recognized it as from near the beginning
of the film. lolit mpe A bunch of kids were gathered inside a garage. It was the
middle of winter and a single light bulb illuminated the room. I could
feel the cold emanating around me. One kid, about eight or nine began to speak. It didn't take me too
long to figure out that this was an actor portraying Joshua. He spoke to
the other assembled boys about how important it was to stick together, to
play as a team. He used the word cadre and, even at this young age,
defined the basis of how the cadre should work. It was strength through
numbers as well as strength from each other. It was a common
communications point and adherence to the rules of discipline. The boy's face held such pain. He was holding it in, moving
forward instead of inside himself. I recalled the origin of that pain.
Joshua's father, a Pennsylvania State Trooper, had been the victim of a
gunfight. The meeting Joshua summoned his friends to was not to share his
grief, but to draw on their strength. He would never cry despite his
intense sorrow. He would hold it in and draw strength from it. The
psychologists and social workers of the day would no doubt have diagnosed
Joshua as suffering some disorder for refusing to cry. Joshua would never
have listened to any of them. By the end of the scene, Joshua had whirled the other boys up into
a cheer. They would stick it out, no matter what happened. I recognized
the names as they were called out, among them the three who perished.
The music sounded ominously as they all raised their fists to salute the
new group. It was a scene from the "Uniontown" movie. Something I had not
seen. I was ticked off at Dan for tricking me into watching it. The lights lifted and I removed the helmet. I exited and Dan was
waiting. "Did you notice it?" he asked. "Notice what?" I responded. "You realize what this scene depicted, don't you?" "Of course," I said. The scene was memorializing something
recounted numerous times in the history books and media. "It was the day
Joshua formed his cadre. He was eight at the time and his father had died
the week before." "Did you notice what the date was?" I felt my face tighten up in puzzlement. I had seen a date flashed
at the beginning of the video, but didn't pay much attention. I went in
and put the helmet back on and reactivated the proto video. "December 18, 1999" was the date flashed. It took a couple of seconds, but I suddenly felt as though someone
had given me a gut punch. That was the date I had been frozen. The same night I was having
sex with Ted Leahey in the Loyola Gross Anatomy lab, Joshua was forming
his cadre. History was taking shape while I was servicing my boyfriend. loli vombat I removed the helmet and turned to Dan, my face drained of color.
"That was the day I left," I said quietly. I had no idea the dates were
the same. I wondered how long Dan had known about this. "As far as I know, no one has caught onto this trivia, in the media
or otherwise," said Dan. "I would just as soon like to keep it that way." I looked at him and I slowly began to nod. I had no intention of
becoming a symbol of anything. I could imagine what the press would make
of this sort of coincidence. Dan shook his head in disbelief. "You know, I have to admit that
it gives me shivers to think that you might very well have met Joshua and
spoken to him when he was a little kid." I shrugged. "There was no way that would have happened," I
responded. "He was in Pennsylvania. I was in Illinois. Our paths never
crossed and, even if they had, all I would have seen was a little kid." Dan smiled. "We were all little kids at one time," he said. "I
somehow always thought that anyone who met Joshua at that age would have
seen the sparks of greatness, despite his young age." "Remarkable coincidence, eh?" I said, gesturing toward the booth.
"Two significant events happening on one day." Dan raised his eyebrows. "If I were superstitious, I might think
that there was more than just coincidence there, maybe a greater meaning." "Are you superstitious?" I asked. free hard loli galleries "Maybe a little," Dan said flatly. He was staring at me. "You're looking at me in a weird way," I offered. "What's that
about?" Dan paused for a second. "You missed it," he said. My expression
turned to one of confusion. "By leaving the world in 1999 you missed what happened," Dan
explained. "You would have been about thirty-two when the Uniontown
incident occurred. You didn't see all the changes that were to take place
in science and culture. I keep having to remind myself of that every time
I work with you. "But at the same time, I'm frankly amazed that you lived at the
same time that Joshua did," Dan continued. "You could very well have met
him." With that he turned and we were outside once again.
Walking around the campus, we went over to the athletic field, the
site of many of Joshua's football conquests. He was the starting
quarterback beginning in his sophomore year. It was here that he led his
team to a state championship in his senior year. Off in the distance, I heard a cacophony of voices. Kids' voices.
Boys' voices. Looking over to the edge of the football field I saw them enter the
area. About eighty to ninety boys, bare-chested, wearing only shoes and
orange and black shorts, the colors of the Patriarchy. I shivered. The
temperature wasn't much above 50 and these kids were running around
half-naked. The boys were running hard. As they came closer, I could see their
shorts, all of them having the number "7" stitched on the side. These
were seventh graders. "Where are those kids from?" I asked Dan. "Joshua Hernandez High School for Boys," said Dan, gesturing toward
a large modern-looking building off in the distance. "They built two new
high schools after they turned the original into a museum. The girls'
high school is about a mile from here." Seventh graders, I thought, they must have been through hell for
the past several months. Each of these kids had probably been assaulted
by the older kids, forced to blow upper class men at some point during the
year. nude loli photo Their classes consisting of all boys were ordeals, testosterone
flooding in the rooms. Their lives had changed dramatically since the
beginning of the school year. Their education was now segregated by sex.
In these boys' homes, their mothers no longer had much control over their
lives; their fathers had assumed the role of principal disciplinarians and
teachers. These were boys rapidly on their way to becoming men, men from
whom society demanded a lot. The boys rounded the field and headed closer. I could see that
there were two men wearing jogging outfits running along both sides of the
boys. They must have been the gym teachers. Both teachers were holding standard issue paddles. I knew why
those paddles were there; if any of those screwed up, they'd quickly get
swatted. Order in the school was paramount. These were kids who were
being trained to serve in the military and go to war if necessary. On each of the boys' bare arms were the tricolors of their cadres.
>From what I could see, it appeared as though the 3d cg lolicon cadres were running close
together in the formation. I was amazed by the attitudes I saw. They were . . . happy. They
were laughing and having a good time. This was despite the reality that
they were covered by mud and colder than hell. Each step they took seemed
to land in another puddle of cold rain water. As I stood there and
watched. I shivered, knowing how cold they must have been and how they
must be tasting mud in their mouths. At the lolite free sex same time, I also realized how much healthier these kids
were from my time, not just physically, but genetically as well. There was no such thing as a "fat kid." Every child, both male and
female, were expected to be active. Television watching was rare, video
games were nonexistent. Instead, they were expected to go outside and
play. Kids were physically challenged from the time they began to walk. Adding to that, there weren't that many genetic conditions that
couldn't be cured. These kids wouldn't suffer from many of the weaknesses
that preteen loli blogs had plagued my generation. There were no kids that suffered from
mobility problems that would slow them, no asthma to cause shortness of
breath, no physiological condition that would cause loss of energy or
hypersensitivity to the weather. And not one of them would become gay. One boy, a tall black kid, decided to take a detour and broke from
the group to circle a trash can outside the group's path. The one gym
teacher covering that side shifted over to make a quick pursuit. As the
kid was returning to the formation, I saw and heard the sharp crack of the
paddle on the kid's rear end. The kid let out a yelp, but it didn't seem
to break the spirited chatter in the group. The black kid rejoined the others, rubbing his backside as he
merged back into the crowd. I could see a couple of the other boys tap
him on his colors and he was laughing in response. His boldness and
willingness to accept the consequences had impressed them. The look on
the gym teacher who had applied the crack was more bemusement than anger.
Boys will be boys. Suddenly, the boys began singing. It was the NAP army march song.
I silently mouthed the words as I watched them round the goal posts and
head in the reverse direction. The world had changed much from the one I knew. These kids faced
stresses I couldn't even imagine. But these new stresses had replaced
others. These kids didn't have to worry about their families falling
apart. They didn't need to concern themselves with being unable to defend
themselves from the rusian loli
bullies. No kid worried about being alone; people
were always there to hear their problems and to give direction. young lolits free pics In exchange for that, they all had to be concerned with making
their own contribution. When they grew up, they would become husbands
and fathers, responsible for working hard and keeping their families fed,
clothed and sheltered. That would be their obligation as well as their
reward. They were being trained in the ways a man needed to loli japanese gallery move forward. As the boys faded out of sight, I felt a pain in the pit of my
stomach. For all the hardships I knew these kids faced -- the deprivation,
humiliation and moments of despair -- I felt something stronger well up in
me. Pride. These seventh-grade students were tougher and more focused
than most of the college students I had once known. They were united in
both terror and in courage. They were challenged, but always willing to
face the fight. As I stood there, the chilly winds streaming across my face, I felt
suddenly alone. For a singular moment, I wanted more than anything to be
with them, running through the muddied grounds, freezing in the cold, and
feeling a part of something greater than just me.
Man Forward, 19 of 21 (M/F NS)
by JT MichcockChapter 19: On Whose Terms?
Wednesday, March 29, 2123 The trip back from Uniontown was mostly uneventful. I had skipped
a day of classes to go there and I headed back to my apartment to get my
emailed assignments. Much to my surprise, Merilee was outside my apartment waiting for
me when I arrived. "How was the trip?" she asked. I bowed my head to her quickly. "It was okay," I said. What I had
seen had not all sunk in as of yet. "Did you learn anything?" she asked as I used the palm lock to open
the door. Merilee followed as I went inside. "Um," I stammered, "I'd really don't want to talk about it." loli kds suck "That's fine," she said. "When I first went there, it took me a
while to figure it out." Merilee decided to sit down while I went into
the kitchen. I was somewhat amazed. I had never seen her act this
forward. I opened the cupboard and the thought struck me like a bolt from
the blue. I took in a deep breath and walked out to the living room.
Merilee sat there, reading one of my magazines from the table. I let my
breath out with a loud whoosh. Merilee looked up with an odd expression. "What was that for?" she
asked. "I was afraid you were another hallucination," I said, returning to
the kitchen. Merilee giggled. "Your hallucinations only happened loli free video while the
nanofactories were active," she said. "You shouldn't be having any
aftereffects." "Why do you think you were imagining things?" she asked. I walked
back into the living room. Merilee had a smirk on her face. "Quite frankly," I responded slowly, "I thought you were a little
pushy about coming in. It didn't seem . . . quite right." In my "prior life" I would never have even noticed Merilee inviting
herself into the apartment. I recalled during my junior year having one
lesbian friend follow me home after a long party, strip naked in my room
and use the men's shower to "hose off" as she described it. That was something in this new world I would never loli pay sites see. "Well, I can leave if you like," said Merilee. I walked back out
to the living room. Merilee was already standing up "No, no," I responded, gesturing for her to sit back down. "Can I
get you something?" "A beer would be nice," responded Merilee. I cocked an eyebrow. "A beer?" I asked. "Aren't you supposed to
drink tea and eat crumpets or something." Merilee smiled. "I was born in Detroit," she said. "We drink a
lot of beer there." "Okay," free japan lolite I responded, heading back to the kitchen. Opening the
refrigerator, I pulled out a couple cans of Miller Lite. Quite frankly, I
had been buying the stuff almost exclusively for the past couple of
months. For some reason, wine just wasn't doing it for me anymore. I walked back into the living room with the beers and started to
toss a can to Merilee. "Hang on!" she yelled, gesturing for me to put the can down. She
stood up and walked over. "You never toss a beer to a lady," she said, taking the can from my
hand and popping it. A smile lit up her face. I returned the smile and she returned to the sofa. I popped my
beer cap and sat down across from her. I knew what was happening. She
was interested. And, as much as I tried to dissuade myself, so was I. "I didn't think it was ladylike to drink beer," I said, raising the
can to my mouth. "Actually, it isn't," responded Merilee, bringing her can to her
lips. "Contrary to what you may think, not everyone follows all the
rules, all the time." "I have more outgoing personality genes than most women," she
continued. "At school, I was considered somewhat of a tomboy." I smiled. "You must have been one of those girls in shop," I said,
inhaling a gulp. Merilee laughed. "Not quite that bad," she said, "although I do
recall one of the female members of my class crashed one of the shop
classes at the boy's high school . . . dressed like a guy to get in." loli bondage nn "What happened to her?" I asked. "Well," said Merilee smiling, "from what I heard, the teacher came
up to her and said something like 'young lady, I don't think you belong
here,' and sent her to the school office. She ended up getting
suspended." "For going into shop class?" I asked, my eyebrows raised. "That's
really severe." "Actually, she was suspended for skipping her own class to be
there." "And if a boy showed up in home economics . . . ?" Merilee smiled underage teen loli and then looked confused. "I've never heard of that
happening. "Although I do know at my high school, we always had guys dressed
as cheerleaders at the homecoming. It was sort of a tradition." "I suppose you were a cheerleader," I remarked with a smile,
sitting down on the couch next to her. Merilee laughed and shook her head, ""No, I was too much of the
intellectual to be on the cheerleading squad," she said, "my older sister
was, though. She was the pretty one in our house." I decided that now was time to make my move. I wrapped my arm
nonchalantly around the couch and moved in closer. "I'm not sure how she
could possibly be prettier than you," I said. Merilee looked at me
straight rappe lolicon gallery in the eyes. Merilee let loose with a nervous giggle and some of the beer spilt
out of the can. I got up quickly to grab a towel from the kitchen and
handed it to me. As Merilee took the towel, her eyes met mine. She wasn't laughing
or smiling anymore. She looked a little fearful, almost. As our glances
parted, she wiped off the beer stain from her dress. "I'm such a mess," she murmured as she removed shy lolitta toplist the spot nervously. "You're not a mess," I said, and I reached over and took the towel
out of her hand. She looked up at me again. "You're the most beautiful woman I've ever seen," I said quietly
and moved in to kiss her. The lamp went dark and I could feel the cold of the room hit me. I
let out pedo young little lolit a huge breath that I had been holding for a long time. The
cabinet creaked open and, as I took off pussy loli preteen
the visor, I saw Dan standing
there. I gave him a nasty look. He returned the glare. "Wha-what are you doing here?" I demanded testily. loli under age girls "Fortunately, I was in my office when I got the message about what
you were doing in here," he responded, lifting me out of the cyber
chamber. "I got on the closest ERB to stop you." "Why the hell would you stop me?" I demanded, standing face to face
and toe to toe. "You have no right . . . " "I have every right," said Dan, grabbing me by the collar. Dan was
a good six inches taller and a hell of a lot more muscular. I felt my
feet leave the ground as Dan's face turned a vivid red. "I'm your goddamn
coach and you had no right to use Merilee in one of your fantasies." I kept glaring at him until he loosened his grip. Finally, the
rage in him lowered until I found myself back in possession of my
clothing. I knew I lolicon girl xxx was outgunned, so I kept my silence and skulked off to
the side of the room. "What the hell were you thinking?" Dan asked. "Merilee in no way
authorized this cybering and you know damn well you can't use anyone in a
simulation without their permission. Hell, there are models who get paid
to let you access their images." Dan shook his head and moved to the central control unit. He
engaged the narrative screen to review the recording. I knew he had every
right to do so under the law. No one had any secrets from their coaches. Dan little virgins loli porn looked through the script I had prepared and then looked up at
me, completely befuddled. "I don't get you," he said, shaking his head
with incredulity. "You tell me every day how pissed off you are that
someone changed your sexual orientation and yet you build a narrative like
. . . this." I sat down on one of the cabinets and bowed my head. "Right now, I
happen to be straight," I said quietly. "I don't see a problem naked infant loli pics with my
enjoying it." Dan looked at me for a long time. He knew what the narrative was;
I knew why he couldn't think of anything to say. The scenario I had
painted was completely unexpected. Dan let out a breath. "I must admit that you surprised me on this
one," he said. "I was kind of expecting one of the lurid sex marathons
that you usually program." I gave him a dirty look. "What this tells me," continued Dan, "is that you do seem to get at
least part of it." I shrugged my shoulders. "It just seemed like a nice idea." Dan turned back to the screen and scrolled over the script. "You
rather elaborately designed the ring here," he said as he went through the
screens, "and you even had the location hidden in the couch specified.
I'm impressed. "The one thing I never took you for was a romantic." I smirked at Dan. He just stood there and stared. "Well," I said, finally getting up, "I have stuff to do." With
this I headed to the door. Dan was still back there looking at the
narrative. I realized that I wasn't headed to the showers like I usually
did. That was different. Me, a romantic? I thought. Maybe so. I certainly had different
feelings when it came to Merilee. lolit mpegs Those feelings were something different
from anything I had felt about any of the men whom I dated or lusted
after. There was such a sense of discovery there, such unfamiliarity
about her. It was nothing I could put my finger on, but it was different
from anything I had experienced. What did Dan mean about getting it?Friday, March 31, 2123 Two days later in class, I scrupulously avoided Merilee's eyes as
we talked about the latest topic, fast food in the late twentieth century.
My concern that Dan may have spoken to her about the incident was abated
early on; she showed no indication to me that she knew what happened. I managed to get through the question and answer session from the
students pretty easily. Most of them were astounded at the rather poor
eating habits of the American public from my era. Fried food was
something that was relatively rare these days. "Do you have any plans this afternoon?" I asked Merilee, after the
class concluded. "Um, no," she said. "Nothing until later." "I want to take you out to lunch," I said. "Oh?" she asked, her eyebrows raised slightly. "Any particular
reasons?" "Yeah, I responded, "I managed to find an authentic McDonald's
restaurant and I wanted to show you how it was back then." Merilee shrugged. "Sure, that sounds interesting," she said,
"where is this place?" "Actually it's in Detroit," I said, pulling out my datacard. "I'm
springing for the trip." Merilee smiled. "Actually, I come from Detroit," she


Ubicación:New York
Última entrada: domingo, 14 de abril de 2013, 04:36  (586 días 17 horas)